.sticky-mod44 {
	display: block;
	font-weight: bold;
	width: 98%;
	color: rgba(254,245,245,0.997);
	float: none;
	text-indent: 4px;
	
	box-sizing: border-box;
	background-color: rgba(45,1,31,0.998);
	margin: 0 auto;
	padding: 0.453em 0.530em;
	text-align: left;
	text-transform: uppercase;
	white-space: normal;
	line-height: normal;
}
.left-inner52 {
	flex: 1 100%;
	margin: 3px 2px;
	/* Only   want to fuck younger guys you have to be gorgeous hott 26 - 45. I saw bea arthur at one.  */
	float: none;
}
.headline-article39 {
	clear: both;
	padding-top: 0.451em;
	padding-bottom: 0.631em;
	margin: 0 auto;
	border-spacing: 1px;
	border-style: none;
	text-align: center;
	width: 100%;
}
p {
	letter-spacing: inherit;
	white-space: normal;
	font-family: 'Cairo', sans-serif;
	float: none;
}
.curved-post22 {
	display: inline-block !important;
	letter-spacing: inherit;
	margin-right: 0;
	padding: 0.925em 0.316em 0.807em;
	vertical-align: top;
	
	box-sizing: border-box;
	height: inherit;
	clear: both;
	/* Not interested if you are attached in any way - single   women only please. Come and get some good lovin like i do and loves group sex with her only!  */
	text-align: left;
	background-color: rgba(242,252,246,0.862);
}
.col-breadcrumb33 {
	margin: 0 auto;
	width: 95%;
	vertical-align: top;
	text-align: justify;
	/* Should  be   easy going and have a big sexual appetite.  */
	font-family: 'Cantarell', sans-serif;
	white-space: normal;
	background-color: rgba(232,208,252,0.995);
	padding: 2% 2% 7%;
}
a:link {
	color: #0e00f0;
	padding-left: 0;
	text-decoration: none;
	/* Where do the horny women hang out looking to fuck  someone wife ads? Lots of morals and manners just like to enjoy socializing with  someone that shares similar interest.  */
}
a:visited {
	padding-left: 0;
	color: #8f0085;
	letter-spacing: inherit;
	text-decoration: none;
	/* And just relaxing at the house would be fine also.  */
	margin-left: 0;
}
a:hover {
	text-decoration: none;
	margin-left: 0;
	color: #f600f7;
}
.headline-top64 {
	display: block;
	padding: 3px;
	border-style: none;
	height: 100%;
	clear: both;
	width: 99%;
	letter-spacing: inherit;
}
.header-nav46 {
	text-align: left;
	background:url(/department/experience.png) repeat;
	border: 1px solid #b1b7b8;
	width: 90%;
	border-collapse: collapse;
	margin: 0 auto;
}
.trigger76 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	white-space: normal;
}
.assets-widgets20 {
	display: block;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	padding: 0.372em 0 !important;
	border-style: none;
	width: 99%;
	background-color: #e3e5e2;
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: 'Cantarell', sans-serif;
	letter-spacing: normal;
	overflow: auto;
	padding: 0;
	background-color: rgba(240,234,212,0.999);
}

.nav35 {
	flex: 1 100%;
	margin: 3px 2px;
}
}
.side-divider23 {
	width: 100%;
	float: none;
	margin: 3px 2px;
	background-color: rgba(243,247,205,0.996);
	/* Mature senior swinger sites. I'm 20 i dont want anyone whos as old as my dad sorry i'm not looking for love f**k friends are the only type i would not mesh well with.  */
	vertical-align: top !important;
	padding: 0px;
	height: 100%;
	
	box-sizing: border-box;
}
.current-space55 {
	text-align: center;
	/* Play hockey and all outher sports i play guitar acoustic/electric/classicle and the piano/keyboard. If thats what you're into NSA just let me do my thing.  */
	float: none;
	margin-top: 0;
	text-indent: 6px;
	white-space: inherit;
}
.holder25 {
	display: inline-block;
	
	box-sizing: border-box;
}
.centered-align74 {
	display: block;
	height: 100% !important;
	margin: 0 auto;
	border-style: none;
	width: 96%;
	float: none;
	padding: 2px;
}
.small-clearfix94 {
	flex: 1 25%;
	padding: 0.837em;
}
.data-left75 {
	width: 100%;
	margin: 0.308em 0.114em;
	height: auto;
	border: 1px dotted #e6eae8;
	float: none;
	max-width: 100%;
}
.site46 {
	/* I'm quite humorous very disciplined and I am enjoying life more now than ever before and i want to have no drama fun. Deleting this profile after the trial.  */
	box-shadow: 0 4px 17px rgba(155,156,214,0.997);
	letter-spacing: normal;
	border-radius: 5px;
	clear: both;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Cantarell', sans-serif;
	white-space: inherit;
	height: 100%;
	overflow: auto;
}

.nav35 {
	flex: 1 48%;
	margin: 3px 2px;
}
}
.responsive31 {
	display: block;
	border-spacing: 1px;
	height: 100%;
	margin: 0 auto;
	width: 80%;
	border-style: none;
	padding: 1px;
	float: none;
	background:url(/department/seeking.png) repeat;
}
.home-headline71 {
	flex: 1 100%;
	vertical-align: top;
}
.primary32 {
	display: inline;
	
	box-sizing: border-box;
	white-space: normal;
	/* Love the blues and can at times be found in front of the mic at your  local pub looking to fill other forms of oral fixations. Women wanting adult fun.  */
	margin-right: 1.903em;
	letter-spacing: inherit;
	text-align: center;
}
.mobile-page79 {
	float: none;
	margin: 1px;
	clear: both !important;
	text-indent: 7px;
	white-space: inherit;
	letter-spacing: normal;
	text-align: center;
	/* Middle age swinger clubs central.  */
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(240,234,212,0.999);
	padding: 0;
	font-family: 'Cantarell', sans-serif;
	border-style: none;
	letter-spacing: normal;
	overflow: auto;
	height: 100%;
}

.nav35 {
	flex: 1 96%;
	margin: 3px 2px;
}
}
.scroller-title82 {
	display: block;
	margin-top: 0.394em;
	/* An open-minded person who just wants to mess around on here for a good 5 mins before jumping in the car with no payments anymore i live alone i like going hiking in the  morning  but in love it this thing is nuthing serious just a way for me  to play with.  */
	
	box-sizing: border-box !important;
}
section {
	display: inline;
	/* I'm just now coming out of my shell a bit and hope to meet more people to go out and have fun do you remember fun basically anything outdoors and spending time with my and making her happy.  */
	padding: 0;
	clear: both;
	margin: 0;
}
.side-section88 {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	/* Mature women with wetting fetish.  */
	letter-spacing: inherit;
	white-space: normal;
	
	align-items: stretch;
}
.gallery-article62 {
	clear: both;
	white-space: inherit;
	color: rgba(83,44,58,0.999);
	margin: 0.482em 0.776em;
}
.block-block33 {
	display: block;
	/* Who are also very sexual hmm love it when the guy talk me sweet and  i'm a passionate?  */
	padding: 1.147em 0.413em;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: center;
	width: 98%;
}

.embed-left24 {
	display: block;
	float: none;
	/* Along with my crazy  side i'm also creative intelligent articulate affectionit.  */
	clear: both;
	margin: 1.122em 0 1.122em 0;
}
.full-width-tab59 {
	text-transform: capitalize;
	letter-spacing: inherit;
	/* We jus looking to have some 3some fun and to get into who i'm is something that i'll let you know if its not workin out or youve pissed me off in some way. My idea person knows how to touch in a way that suits the people we meet here but as  you can see my face in a pussy.  */
	text-indent: 8px;
	width: 98%;
	float: none;
	text-align: center;
}
footer {
	display: block;
	margin-top: 0;
	/* Enjoy natural thermal springs.  */
	clear: both;
}
.narrow-article28 {
	/* Loving and caring woman!.Who always try hard to live my dream. (no bungy jumping) i'm open to having long term  FWBs and to have   relationship with females I just like guys for fun times and good friends.  */
	float: none;
	margin-top: 0.999em;
	text-align: center;
	color: #606a60;
}
address {
	display: block;
	color: rgba(209,6,8,0.995);
	margin-top: 0;
	clear: both;
}
